# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-16 19:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. TRANS: Client error displayed when trying to mark a notice as favorite that already is a favorite.
#: lib/models/Activitypub_like.php:75
msgid "You have already favorited this!"
msgstr ""

#: lib/models/Activitypub_like.php:83
msgid "Favor"
msgstr ""

#: lib/models/Activitypub_like.php:87
#, php-format
msgid "%1$s favorited something by %2$s: %3$s"
msgstr ""

#. TRANS: Client exception thrown when trying a view a notice the user has no access to.
#: actions/apnotice.php:88
msgid "Access restricted."
msgstr ""

#. TRANS: Server error displayed trying to show a notice without a connected profile.
#: actions/apnotice.php:95
msgid "Notice has no profile."
msgstr ""

#. TRANS: Client error displayed trying to show a deleted notice.
#: actions/apnotice.php:176
msgid "Notice deleted."
msgstr ""

#. TRANS: Plugin description.
#: ActivityPubPlugin.php:255
msgid ""
"Follow people across social networks that implement <a href=\"https://"
"activitypub.rocks/\">ActivityPub</a>."
msgstr ""

#: ActivityPubPlugin.php:431
msgid "Remote Profile"
msgstr ""

#. TRANS: Title. %s is a domain name.
#: ActivityPubPlugin.php:998
#, php-format
msgid "Sent from %s via ActivityPub"
msgstr ""

#. TRANS: Exception.
#: classes/Activitypub_profile.php:391
msgid "Not a valid WebFinger address (via cache)."
msgstr ""

#. TRANS: Exception.
#: classes/Activitypub_profile.php:412
msgid "Not a valid WebFinger address."
msgstr ""

#. TRANS: Exception. %s is a WebFinger address.
#: classes/Activitypub_profile.php:452
#, php-format
msgid "Could not find a valid profile for \"%s\"."
msgstr ""
